<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd6707cfc54d85207e983556649679cd">
  <dict>
    <!--2021-09-17 15:21:45.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
  </dict>
</config>
